en:
  assistence:
    index:
      student: "Student"
  students:
    form:
      name: "Name"
      surname: "Surname"
      birthday: "Birthday"
      category: "Category"
      category_prompt: "Select a category"
      phone_number: "Phone Number"
      gender: "Gender"
      gender_prompt: "Select the Sex"
      membership_number: "Membership Number"
      address: "Address"
      submit: "Save Student"
  degrees:
    index:
      title: "List of Degrees"
    form:
      name: "Name"
      cycle: "Cycle"
      cycle_prompt: "Select a cycle"
      alias: "Alias"
      program: "Program"
      submit: "Create Degree"
  degree_changes:
    form:
      date: "Date"
      student: "student"
      degree: "Degree"
